"Google drawing" = "Малюнок Google";
"Google table" = "Таблиця Google";
"Google spreadsheet" = "Електронна таблиця Google";
"Google presentation" = "Презентація Google";
"CFBundleDisplayName" = "Google Диск";
"CFBundleName" = "Google Диск";
"Google Drive link" = "Посилання на Google Диск";
"Google document" = "Документ Google";
"Google form" = "Форма Google";
